PDA

View Full Version : i need 1.5 DOWNDATER



DCassasin
September 9th, 2006, 09:07
will some1 please send me the downdater file i am in real need of it so i can start homebrewing

my email:domcolley@hotmail.com

splodger15
September 9th, 2006, 10:29
http://www.megaupload.com/?d=F5T85RJ1 i have uploaded it here for you because it was over the limit to send to you

DCassasin
September 9th, 2006, 16:44
cheers =)

P.S it is the one you use to get to 1.5

splodger15
September 9th, 2006, 17:33
no this is the helper file you use for it

BurtonKiel
September 19th, 2006, 01:27
Wait so this is the thing you get off the 1.5 correct?

The file that appears after you do the downhelper on the 1.5

edit: Just opened the RAR, it has a Dump, which i'm assuming is the thing you get off the 1.5, any confirmation would be wonderful, as I am going to try to downgrade for the second time, first was at 2.0, now I'm at 2.6, and I'm going to do it from 2.71 after i find an upgrader to 2.71.


second Edit: Nevermind, I'm going to do the full easy 2.71 downgrader, I'll post an update when i'm done, hopefully it doesn't brick ):

edit 3: Worked n_n

M!ckeY
September 19th, 2006, 04:17
congrats man :)

Video_freak
September 19th, 2006, 06:21
Yeah, congratualtions! Make sure you update to 2.0 then downgrade to have a "clean" firmware. ;)

ACID
September 19th, 2006, 06:55
Exactly takes time but upgrade to 2.0 then downgrade again to 1.50

Video_freak
September 20th, 2006, 01:48
Or you could downgrade to 1.0 and update to 1.5 (if you preffer).